@charset "UTF-8";
.p-contact__container {
	max-width: 1000px;
	text-align: left;
}

.c-sub-heading {
	margin: 80px auto 15px;
    font-size: 2.2rem;
}

@media screen and (max-width: 639px) {
	.c-sub-heading {
		margin: 40px auto 5px;
	    font-size: 2.0rem;
	}
}

/**/

.p-contact__container .p-contact__store {
	margin: 2rem 0;
}

.p-contact__container .p-contact__store ul {
	display: flex;
	flex-wrap: wrap;
}

.p-contact__container .p-contact__store ul li {
	width: calc(50% - 5px);
	text-align: center;
	margin-bottom: 10px;
}

.p-contact__container .p-contact__store ul li:nth-of-type(even) {
	margin-left: 10px;
}

.p-contact__container .p-contact__store ul li a {
	display: block;
	width: 100%;
	border: 2px solid #eee;
	height: 0;
	padding-top: 40%;
	position: relative;
	transition: all 0.1s linear;
}

.p-contact__container .p-contact__store ul li a span {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-weight: bold;
}

.p-contact__container .p-contact__store ul li a img {
	width: 60%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.p-contact__container .p-contact__store ul li a img.large {
	width: 45%;
}

.p-contact__container .p-contact__store ul li a img + span {
	display: none;
}

@media screen and (min-width: 1000px) {

	.p-contact__container .p-contact__store {
		margin: 6rem 0;
	}

	.p-contact__container .p-contact__store ul li a:hover {
		border-color: #c01a8a;
		transition: all 0.1s linear;
	}

	.p-contact__container .p-contact__store ul li a:hover {
		color: #c01a8a;
	}

	.p-contact__container .p-contact__store ul li:nth-of-type(even) {
		margin-left: 20px;
	}

	.p-contact__container .p-contact__store ul li {
		width: calc(100% / 4 - 15px);
		margin: 0 0 20px 20px;
	}

	.p-contact__container .p-contact__store ul li:nth-of-type(1),
	.p-contact__container .p-contact__store ul li:nth-of-type(5) {
		margin-left: 0;
	}

	.p-contact__container .p-contact__store ul li a {
		border-width: 3px;
	}
}

.p-contact__faq .content {
	position: relative;
}

.p-contact__faq .content + .content {
	margin-top: 3rem;
}

.p-contact__faq dl + dl {
	border-top: 1px solid #eee;
	margin-top: 1rem;
	padding-top: 1rem;

}

.p-contact__faq dl dt,
.p-contact__faq dl dd {
	padding-left: 3rem;
	position: relative;
}

.p-contact__faq dl dt > span,
.p-contact__faq dl dd > span  {
	display: block;
	width: 2.5rem;
	padding: 5px;
	line-height: 1;
	text-align: center;
	font-weight: bold;
	color: #fff;
	background-color: #f45051;
	position: absolute;
	left: 0;
	top: 0;
	scale: 0.8;
}

.p-contact__faq dl dd > span {
	background-color: #34b2c6;
}

.p-contact__faq dl dt {
	font-weight: bold;
}

.p-contact__faq .content .contect_box {
	background-color: #f5f5f5;
	padding: 15px;
	margin-top: 2rem;
	font-size: 1.4rem;
}

.p-contact__faq .content a {
	text-decoration: underline;
}

@media screen and (min-width: 1000px) {

	.p-contact__faq .content + .content {
		margin-top: 6rem;
	}

	.p-contact__faq dl + dl {
		margin-top: 2rem;
		padding-top: 2rem;

	}

	.p-contact__faq dl dt,
	.p-contact__faq dl dd {
		padding-left: 5rem;
	}

	.p-contact__faq dl dt > span,
	.p-contact__faq dl dd > span  {
		width: 3.5rem;
		padding: 8px;
	}

	.p-contact__faq dl dt {
		font-weight: bold;
		margin-bottom: 0.75em;
	}

	.p-contact__faq .content .contect_box {
		padding: 30px;
		margin-top: 4rem;
		font-size: 1.6rem;
	}

	.p-contact__faq .content a:hover {
		text-decoration: none;
		color: #c01a8a;
	}


}